@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;500;700&display=swap');
@import url("https://fonts.googleapis.com/css2?family=Hind:wght@400;500;600;700&family=Montserrat:wght@400;700&family=Poppins:wght@300;400;600;700&display=swap");
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body{
	font-family: "Roboto", sans-serif;
	line-height: 1.8;
}
h1,h2,h3,h4,h5,h6
{
    font-weight: 900 !important; 
    font-family: "Poppins", sans-serif;
}
a
{
    text-decoration: none;
    font-weight: 800;
}
p 
{
    font-weight: 440;
}
.btn
{
    border: 2px solid cyan;
    font-weight: bold;
    border-radius: 20px;
    font-size: 16px;
}
.btn:hover 
{
    background: cyan;
    color: white;
    transition: all 0.5s;
}
.primary-title
{
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 400;
    letter-spacing: .4em;
}
.header-top
{
    background-color: rgba(0, 0, 0, 0.952);
    padding: 10px;
}
.header-top a
{
    color: white;
    text-decoration: none;
    font-weight: bold;
    font-size: 12px;
}
.header-top a:hover
{
    color:cyan;
    transition: all 0.5s;
}
/* header-top end  */
nav
{
    background-color: black;
}
.navbar-brand img
{
    height: 70px;
    width: 190px;
}
/* navbar-brand end  */
.nav-item
{
    font-weight: bold;
    margin: 0 10px;
}
.nav-item a
{
    color: white;
    font-size: 10px;
}
.nav-item a:hover
{
    color:cyan;
    transition:.10s ;
}
/* nav end  */
/* header end  */
.header-intro
{
    height: 79vh;
    width: 100%;
    background-image: url("../images/bg-img/bg-intro.gif");
    background-size: cover;
    background-position: center;
}
.header-intro h1
{
    font-weight: bold;
    text-align: center;
    margin-top: 180px;
}
.carousel-item img
{
    height: 79vh;
    width: 100%;
}
/* slider section end  */
.about-img img
{
    width: 460px;
    box-shadow: 0 0 10px 0 lightgray;
}
.about-section
{
    padding: 80px;
}
/* about-section end  */
.service-section
{
    padding: 80px;
    /* background-color: rgb(0, 0, 0); */
}
.service-section .offer
{
    cursor: pointer;
}
.service-section h6 i 
{
    font-size: 50px;
    margin-bottom: 10px;
}
/* service-section end  */
/*offer-section start  */
.offer-section img
{
    height: 420px;
    width: 520px;
    box-shadow: 0 30px 30px 0 lightgray;
}
.offer-section 
{
    padding: 80px;
}
.offer-section .row
{
    margin: 120px 0px 120px 0px;
}
.offer:hover
{
    box-shadow: 0 0 10px 0 lightgray;
    transform: scale(1.1);
    transition: all .5s; 
}
/* offer-section end  */
.partner-section
{
    padding: 80px;
   background-image: url("../images/bg-img/brand.gif");
   background-repeat: no-repeat;
   background-size: cover;
   background-position: center;
}
.about-partner-section
{
    padding: 80px;
}
.about-partner-section img
{
    height: 400px;
    width: 400px;
    box-shadow: 0 0 10px 0 lightgray;
}
.about-partner-section .row
{
    padding: 20px;
}
.about-partner-section h3
{
    margin-top: 50px;
    margin-bottom: 20px;
}
.box
{
    height: 150px;
    width: 240px;
    border: 2px solid cyan;
    border-radius: 25px;
    box-shadow: 0 0 10px 0 lightgray;
}
.gallery-section
{
    padding: 80px;
}
/* gallery end  */
   .cta 
   {
    background: url("../images/bg-img/bg-banner.jpg") fixed 50% 50%;
    background-size: cover;
    padding: 120px 0px;
  }
  
  
  .bg-2 
  {
    background: url("../images/bg-img/bg-banner-2.jpg") fixed 50% 50%;
    background-size: cover;
  }
  
 
.footer-section
{
    background: #000;
    color: white;
}
.footer-section a 
{
    
    color: white;
}
.footer-section a:hover  
{
    
    color:cyan;
    transition: all 0.5s;
}
.footer-section .row
{
    padding-top: 80px;
}
/* footer-section end  */

.intro-banner
{
    height: 20vh;
    width: 100%;
    background-image: url("../images/bg-img/bg-intro.gif");
    background-size: cover;
    background-position: center;
}
.intro-banner h1
{
    padding: 30px;
}
/* intro section end  */
.blod-card-section
{
    padding: 80px;
}
.blod-card-section .card 
{
   padding: 20px;
   margin-top: 60px;
   text-align: center;
}
.blod-card-section .card:hover
{
    box-shadow: 0 0 10px 0 lightgray;
    transform: scale(1.1);
    transition: all .5s;   
}
.blod-card-section .card img
{
    height: 200px;
}
/* blog card end  */
.nextpage-section
{
    padding-left: 500px;
    padding-right: 700px;
    margin: 40px;
    
}
.pagination
{
    background: #000;
}
/* blog button end  */
.team-section
{
    padding: 80px;
}
.team-section .card 
{
    padding: 20px;
   text-align: center;
   margin-top: 40px;
   border-radius: 25px;
}
.team-section .card:hover 
{
    box-shadow: 0 0 10px 0 lightgray;
    transform: scale(1.1);
    transition: all .5s; 
}
.team-section img
{
    height: 120px;
    width: 120px;

}
.team-section .card img 
{
    border-radius: 50%;
    height: 200px;
    width: 200px;

}
.team-section a
{
    color: rgb(95, 93, 93);
}
.team-section a:hover
{
    color:rgb(34, 165, 165);
    transition: all .5s; 

}
.ceo-sectio
{
    padding: 80px;
}
.ceo-sectio .row
{
   padding: 20px;
}
.ceo-sectio img
{
    
    width: 460px
}
.ceo-sectio h4
{
    margin-top: 20px;
}
.career-section 
{
    padding: 80px;
}
/* end  */

.contact-section
{
    padding: 80px;
}
.office a
{
    color: white;
}
.office a:hover
{
    color:cyan;
    transition: all 0.5s;
}
